Okay
  Public Ticket #2819717
Newest update creates critical error on blog archives
Closed

Comments

  • Proxy started the conversation

    After updating to version 5, the blog post widget completely breaks an archive page creating a critical error. I have deactivated all plugins and isolated the incident to theplus addons plugin. I'm sure that's where it is coming from. 

    I reverted to version 4 on the affected site, but I've created a staging site here for you to inspect. Please see attachments as well.

    Attached files:  Screen Shot 2021-07-06 at 2.08.34 PM.png
      Screen Shot 2021-07-06 at 2.01.11 PM.png
      Screen Shot 2021-07-06 at 2.10.11 PM.png

  •  330
    Ankit replied

    Hello Proxy,

    Thank you for contacting POSIMYTH Support.

    Can you please share your site wp-admin login details and FTP server access so that we can check from our end?

    You may use this plugin https://wordpress.org/plugins/temporary-login-without-password/ In this method, to share your access using just one link with expiry time. It will ask you for email address, Which you can put any email address. We just need that URL, Which will let us to login as an administrator. 

    If ticket is public, Make sure, You respond privately, as shown in below screenshot.

    Warm Regards,
    Ankit Patel
    POSIMYTH Team

    We wish world come out from this Corona Outbreak Soon, Till that #StaySafe #StayHome
    I'm located in India. My timezone is IST.

  •   Proxy replied privately
  •  330
    Ankit replied

    Hello Proxy,

    Please take a look now.

    If you still have issue, Feel free to reach us.

    Warm Regards,
    Ankit Patel
    POSIMYTH Team

    We wish world come out from this Corona Outbreak Soon, Till that #StaySafe #StayHome
    I'm located in India. My timezone is IST.

  • Proxy replied

    Yes. It looks like version 5 is working on this site now. Does this mean the bug is fixed for all sites with the plus installed? Should I go ahead and try updating to version 5 on the production site and my other sites too? I use the blog widget on a lot of my sites.

  •  330
    Ankit replied

    Hello Proxy,

    We have remove code in below 

    "wp-content\plugins\theplus_elementor_addon\includes\plus_addon.php"

    1014594506.png

    Warm Regards,
    Ankit Patel
    POSIMYTH Team

    We wish world come out from this Corona Outbreak Soon, Till that #StaySafe #StayHome
    I'm located in India. My timezone is IST.

  • Proxy replied

    Will I need to remove this php code on all my sites with theplus blog v5 or should I just wait for the next update?

  •  330
    Ankit replied

    Hello Proxy,

    We'll provide zip for you in private ticket, Where we have update code.

    Warm Regards,
    Ankit Patel
    POSIMYTH Team

    We wish world come out from this Corona Outbreak Soon, Till that #StaySafe #StayHome
    I'm located in India. My timezone is IST.

  •   Ankit replied privately